Apache Subversion CVE-2015-5259 Integer Overflow Vulnerability

Bugtraq ID: 82300
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-5259
Remote: Yes
Local: No
Published: Dec 09 2015 12:00AM
Updated: Oct 26 2016 12:17AM
Credit: Ivan Zhakov, VisualSVN.
Vulnerable: Gentoo Linux
Apache Subversion 1.9.2
Apache Subversion 1.9.1
Apache Subversion 1.9
Not Vulnerable: Apache Subversion 1.9.3


 

Privacy Statement
Copyright 2010, SecurityFocus